/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender/Buffer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender/DBI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender/Limit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender/RRDs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender/Screen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender/ScreenColoredLevels.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender/Socket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender/Synchronized.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender/TestArrayBuffer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender/TestBuffer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Appender/TestFileCreeper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Catalyst.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Config/BaseConfigurator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Config/DOMConfigurator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Config/PropertyConfigurator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Config/Watch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/DateFormat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/FAQ.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Filter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Filter/Boolean.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Filter/LevelMatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Filter/LevelRange.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Filter/MDC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Filter/StringMatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/InternalDebug.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/JavaMap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/JavaMap/ConsoleAppender.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/JavaMap/FileAppender.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/JavaMap/JDBCAppender.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/JavaMap/NTEventLogAppender.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/JavaMap/RollingFileAppender.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/JavaMap/SyslogAppender.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/JavaMap/TestBuffer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Layout.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Layout/NoopLayout.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Layout/PatternLayout.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Layout/PatternLayout/Multiline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Layout/SimpleLayout.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Level.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Logger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/MDC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/NDC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Resurrector.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Util/Semaphore.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Log4perl/Util/TimeTracker.pm
/usr/pkg/lib/perl5/vendor_perl/bin/l4p-tmpl
/usr/pkg/lib/perl5/vendor_perl/man/man1/l4p-tmpl.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender::Buffer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender::DBI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender::Limit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender::RRDs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender::Screen.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender::ScreenColoredLevels.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender::Socket.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender::String.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender::Synchronized.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender::TestArrayBuffer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender::TestBuffer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Appender::TestFileCreeper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Catalyst.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Config::BaseConfigurator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Config::DOMConfigurator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Config::PropertyConfigurator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Config::Watch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::DateFormat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Filter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Filter::Boolean.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Filter::LevelMatch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Filter::LevelRange.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Filter::MDC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Filter::StringMatch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::InternalDebug.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::JavaMap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::JavaMap::ConsoleAppender.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::JavaMap::FileAppender.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::JavaMap::JDBCAppender.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::JavaMap::NTEventLogAppender.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::JavaMap::RollingFileAppender.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::JavaMap::SyslogAppender.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::JavaMap::TestBuffer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Layout.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Layout::NoopLayout.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Layout::PatternLayout.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Layout::PatternLayout::Multiline.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Layout::SimpleLayout.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Level.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Logger.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::MDC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::NDC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Resurrector.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Util::Semaphore.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Log4perl::Util::TimeTracker.3
